precation warnings with perl 5.22

Bug #1465010 reported by Roderich Schupp on 2015-06-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
intltool
Undecided
Unassigned

Bug Description

Another package with warnings

Unescaped left brace in regex is deprecated, passed through in regex;...

when using perl 5.22.

See Debian #788705, including patch.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers